@charset "utf-8";

.mainper_contents { position: relative; }
.mainper_contents .mainper_ul { position: relative; margin: -25px; }
.mainper_contents .mainper_ul .mainper_li { position: relative; padding: 25px; }
.mainper_contents .mainper_ul .mainper_li .lt_img { position: relative; display: block; height: 550px; overflow: hidden; }
.mainper_contents .mainper_ul .mainper_li .lt_img img { position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); width: initial; height: initial; min-width: 100%; min-height: 100%; max-width: 120%; }
.mainper_contents .mainper_ul .mainper_li .lt_img .txtwrap { position: absolute; bottom: 0; left: 0; width: 100%; padding: 11px 20px; background-color: rgba(0, 0, 0, 0.8); }
.mainper_contents .mainper_ul .mainper_li .lt_img .txtwrap .txt1 { text-align: left; font-weight: 500; font-size: 22px; color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
@media (max-width: 1680px) {
    .mainper_contents .mainper_ul .mainper_li .lt_img { height: 30.7381vw; }
}
@media (max-width: 1230px) {
    .mainper_contents .mainper_ul { margin: -10px; }
    .mainper_contents .mainper_ul .mainper_li { padding: 10px; }
    .mainper_contents .mainper_ul .mainper_li .lt_img { height: 29.6744vw; }
}
@media (max-width: 1024px) {
    .mainper_contents .mainper_ul .mainper_li .lt_img { height: 43.0725vw; }
}
@media (max-width: 767px) {
    .mainper_contents .mainper_ul .mainper_li .lt_img { height: 59.5834vw; }
}
@media (max-width: 480px) {
    .mainper_contents .mainper_ul .mainper_li .lt_img { }
}